## AccordionPanel
An Accordion panel.


## Properties

**label**

The panel label.

```
string
node
```

**header**

If specified, the entire panel header will be managed by the caller.

```
node
```
  
## Theme
  
**accordion.icons.collapse**

The icon to use when the panel is expanded. Expects `React.element`.

Defaults to

```
<FormUp />
```

**accordion.icons.expand**

The icon to use when the panel is collapsed. Expects `React.element`.

Defaults to

```
<FormDown />
```
